<div>
<div class="row">
  <div class="one-third column value">
    <!-- sender -->
    <div class="circle">RTV</div>

  </div>
  <div class="two-thirds column value">
    <!--date time--><p>ma. 15/01/2019</p>
    <!-- name sender--><p> rtv-hr </p>
    <!-- subject --><p> New badge </p>
  </div>
  <div class="row">
    <p>Para <b>you</b></p>
  </div>
  <hr class="no-margin"/>
  <div class="row">
    <!-- content email -->


  </div>
  <hr class="no-margin"/>
</div>

<div id="result1" class="row result">
  <h5 class="value-heading">Legitimate or phishing?</h5>
  <p class ="value-description">What do you think?</p>
  <input type="radio" name="phishing1" value="nonanswer" checked></input> N/A<br></br>
  <input type="radio" name="phishing1" value="legitimate"></input> Legitimate<br></br>
  <input type="radio" name="phishing1" value="phishing"></input> Phising<br></br>
</div>
</div>
